<?php
/**
*------Create thems Controller------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2017-10-30 13:48:09------
*/
namespace App\Commons\Controller;
class BaseController extends \BaseController\Controller {

	function init(){

	}

	Public function Index(){

	}
}
